@font-face {
  font-family: Highway; /* set name */
  src: url(fonts/HWYGOTH.TTF); /* url of the font */
}

a {
    font-size: 2vh;
    font-family: Highway;
    -webkit-text-stroke: 0.175rem rgba(0, 0, 0, 0.5);
    paint-order: stroke fill;
    text-shadow: 0rem 0rem 0.4rem rgba(0, 0, 0, 1);
    paint-order: stroke fill;
}

a:link {
    color: rgb(55, 255, 55);
    text-decoration: none;
}

a:visited {
    color: rgb(55, 255, 55);
    text-decoration: none;
}

html, body {
    overflow: hidden;
}

.html-scoll {
    overflow: auto;
}

.mainbody {
    background-color: rgb(10, 10, 10);
    background-image: url('imgs/background.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;

    align-items: center;
    justify-content: center;

    display: flex;
    flex-direction: column;

    overflow: hidden;
}

.maincontainer {
    height: 100vh;
    width: 60vh;

    align-items: center;
    justify-content: center;

    display: flex;
    flex-direction: column;
}

.mainimg {
    width: auto;
    max-width: 100%;

    height: auto;
    max-height: 50%;

    margin: 10px;
}

.maintextcontainer {
    width: 100%;
    max-width: calc(100% - 3vw);

    height: auto;
    max-height: 50%;

    position: relative;
    overflow: visible;

    background: rgba(0, 0, 0, 0.4);
    border-radius: 0.75vw;

    padding-left: 1vw;
    padding-right: 1vw;
}

.maintextcontainer-text {
    overflow: visible;
}

.maintextcontainer p {
    color: white;
    opacity: 1;

    font-size: 2vh;
    font-family: Highway;
    -webkit-text-stroke: 0.175rem rgba(0, 0, 0, 0.5);
    paint-order: stroke fill;
    text-shadow: 0rem 0rem 0.4rem rgba(0, 0, 0, 1);
    paint-order: stroke fill;

    text-align: left;

    position: relative;
    z-index: 1;
}

.maintextcontainer-links {
    width: 100%;
    max-width: 100%;

    height: auto;
    max-height: 100%;

    padding: 0%;

    display: grid;
    grid-auto-flow: column;

    align-items: center;
}

.maintextcontainer-links p {
    color: white;
    opacity: 1;

    font-size: 2vh;
    font-family: Highway;
    -webkit-text-stroke: 0.175rem rgba(0, 0, 0, 0.5);
    paint-order: stroke fill;
    text-shadow: 0rem 0rem 0.4rem rgba(0, 0, 0, 1);
    paint-order: stroke fill;

    text-align: center;

    position: relative;
    z-index: 1;
}

.ebody {
    background-color: rgb(10, 10, 10);

    color: white;

    font-family:'Courier New', Courier, monospace;
    font-size: 1rem;

    align-items: center;
    justify-content: center;

    display: flex;
    flex-direction: row;
}

.econtainer {
    width: 40vh;
    min-height: 100vh;

    margin: 10vh 0;

    align-items: center;
    justify-content: flex-start;

    display: flex;
    flex-direction: column;

    text-align: justify;
}

.countcontainer {
    height: 100vh;
    width: 40vw;

    align-items: center;
    justify-content: center;

    display: flex;
    flex-direction: row;

    color: white;

    font-family:'Courier New', Courier, monospace;
    font-size: 3vw;
    
    text-align: center;
    text-wrap: unset;
}
